Index: uspace/dist/src/c/demos/top/screen.c
===================================================================
--- uspace/dist/src/c/demos/top/screen.c	(revision b7fd2a02e4161f4edd38548e7f8456b8021549be)
+++ uspace/dist/src/c/demos/top/screen.c	(revision db3c88347157ed2aeffe98179283d9e4e0243edd)
@@ -98,10 +98,10 @@
 {
 	screen_style_normal();
-	
+
 	if (clear) {
 		console_flush(console);
 		console_clear(console);
 	}
-	
+
 	screen_moveto(0, 0);
 }
@@ -112,13 +112,13 @@
 	sysarg_t rows;
 	screen_get_size(&cols, &rows);
-	
+
 	sysarg_t c;
 	sysarg_t r;
 	screen_get_pos(&c, &r);
-	
+
 	sysarg_t i;
 	for (i = c + 1; i < cols; i++)
 		puts(" ");
-	
+
 	if (r + 1 < rows)
 		puts("\n");
@@ -128,8 +128,8 @@
 {
 	console = console_init(stdin, stdout);
-	
+
 	console_flush(console);
 	console_cursor_visibility(console, false);
-	
+
 	screen_restart(true);
 }
@@ -141,5 +141,5 @@
 
 	screen_restart(true);
-	
+
 	console_flush(console);
 	console_cursor_visibility(console, true);
@@ -149,5 +149,5 @@
 {
 	printf("%3" PRIu64 ".", ffloat.upper / ffloat.lower);
-	
+
 	unsigned int i;
 	uint64_t rest = (ffloat.upper % ffloat.lower) * 10;
@@ -156,5 +156,5 @@
 		rest = (rest % ffloat.lower) * 10;
 	}
-	
+
 	printf("%%");
 }
@@ -165,9 +165,9 @@
 	sysarg_t rows;
 	screen_get_size(&cols, &rows);
-	
+
 	sysarg_t c;
 	sysarg_t r;
 	screen_get_pos(&c, &r);
-	
+
 	if (c < cols) {
 		int pos = cols - c - 1;
@@ -183,5 +183,5 @@
 	    data->hours, data->minutes, data->seconds,
 	    data->udays, data->uhours, data->uminutes, data->useconds);
-	
+
 	size_t i;
 	for (i = 0; i < data->load_count; i++) {
@@ -189,5 +189,5 @@
 		stats_print_load_fragment(data->load[i], 2);
 	}
-	
+
 	screen_newline();
 }
@@ -208,9 +208,9 @@
 	size_t other = 0;
 	size_t invalid = 0;
-	
+
 	size_t i;
 	for (i = 0; i < data->threads_count; i++) {
 		total++;
-		
+
 		switch (data->threads[i].state) {
 		case Running:
@@ -234,5 +234,5 @@
 		}
 	}
-	
+
 	printf("threads: %zu total, %zu running, %zu ready, "
 	    "%zu sleeping, %zu lingering, %zu other, %zu invalid",
@@ -250,8 +250,8 @@
 			char busy_suffix;
 			char idle_suffix;
-			
+
 			order_suffix(data->cpus[i].busy_cycles, &busy, &busy_suffix);
 			order_suffix(data->cpus[i].idle_cycles, &idle, &idle_suffix);
-			
+
 			printf("cpu%u (%4" PRIu16 " MHz): busy cycles: "
 			    "%" PRIu64 "%c, idle cycles: %" PRIu64 "%c",
@@ -264,5 +264,5 @@
 		} else
 			printf("cpu%u inactive", data->cpus[i].id);
-		
+
 		screen_newline();
 	}
@@ -279,10 +279,10 @@
 	const char *used_suffix;
 	const char *free_suffix;
-	
+
 	bin_order_suffix(data->physmem->total, &total, &total_suffix, false);
 	bin_order_suffix(data->physmem->unavail, &unavail, &unavail_suffix, false);
 	bin_order_suffix(data->physmem->used, &used, &used_suffix, false);
 	bin_order_suffix(data->physmem->free, &free, &free_suffix, false);
-	
+
 	printf("memory: %" PRIu64 "%s total, %" PRIu64 "%s unavail, %"
 	    PRIu64 "%s used, %" PRIu64 "%s free", total, total_suffix,
@@ -304,19 +304,19 @@
 	sysarg_t rows;
 	screen_get_size(&cols, &rows);
-	
-	screen_newline();
-	
+
+	screen_newline();
+
 	printf("Operation modes:");
 	screen_newline();
-	
+
 	printf(" t .. tasks statistics");
 	screen_newline();
-	
+
 	printf(" i .. IPC statistics");
 	screen_newline();
-	
+
 	printf(" e .. exceptions statistics");
 	screen_newline();
-	
+
 	printf("      a .. toggle display of all/hot exceptions");
 	screen_newline();
@@ -329,18 +329,18 @@
 	printf("Other keys:");
 	screen_newline();
-	
+
 	printf(" s .. choose column to sort by");
 	screen_newline();
-	
+
 	printf(" r .. toggle reversed sorting");
 	screen_newline();
-	
+
 	printf(" q .. quit");
 	screen_newline();
-	
+
 	sysarg_t col;
 	sysarg_t row;
 	screen_get_pos(&col, &row);
-	
+
 	while (row < rows) {
 		screen_newline();
@@ -379,9 +379,9 @@
 	sysarg_t rows;
 	screen_get_size(&cols, &rows);
-	
+
 	sysarg_t col;
 	sysarg_t row;
 	screen_get_pos(&col, &row);
-	
+
 	size_t i;
 	for (i = 0; (i < table->num_fields) && (row < rows); i++) {
@@ -440,5 +440,5 @@
 		}
 	}
-	
+
 	while (row < rows) {
 		screen_newline();
@@ -452,5 +452,5 @@
 	sysarg_t rows;
 	screen_get_size(&cols, &rows);
-	
+
 	sysarg_t col;
 	sysarg_t row;
@@ -463,5 +463,5 @@
 		row++;
 	}
-	
+
 	while (row < rows) {
 		screen_newline();
@@ -493,5 +493,5 @@
 	print_physmem_info(data);
 	print_warning();
-	
+
 	switch (screen_mode) {
 	case SCREEN_TABLE:
@@ -506,5 +506,5 @@
 		print_help();
 	}
-	
+
 	console_flush(console);
 }
@@ -526,5 +526,5 @@
 	vsnprintf(warning_text, warning_text_size, fmt, args);
 	va_end(args);
-	
+
 	warning_timeleft = 2 * USEC_COUNT;
 
@@ -542,8 +542,8 @@
 	 * Reset timeleft whenever it is not positive.
 	 */
-	
+
 	if (timeleft <= 0)
 		timeleft = sec * USEC_COUNT;
-	
+
 	/*
 	 * Wait to see if there is any input. If so, take it and
@@ -552,10 +552,10 @@
 	 * make timeleft zero and return -1.
 	 */
-	
+
 	wchar_t c = 0;
-	
+
 	while (c == 0) {
 		cons_event_t event;
-		
+
 		warning_timeleft -= timeleft;
 		if (!console_get_event_timeout(console, &event, &timeleft)) {
@@ -564,9 +564,9 @@
 		}
 		warning_timeleft += timeleft;
-		
+
 		if (event.type == CEV_KEY && event.ev.key.type == KEY_PRESS)
 			c = event.ev.key.c;
 	}
-	
+
 	return (int) c;
 }
